Subject: Re: Lead Submission Page - Not working
From: Charles Neville <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: ashish dabral <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 11 Sep 2020 11:03:17 +0200

Hi Pritish,

I've fixed that, the existing URL works again now :)

Thanks for letting me know.

Charles

On Fri, Sep 11, 2020 at 6:49 AM Pritish Nandi <[email-masked]> wrote:

> Hi Charles,
>
> I hope you are doing good.
>
> Could you please update us if you have a new link for the lead submission
> page as it seems the existing one is not working. I am getting the below
> error:
>
>
> Regards,
> Pritish Nandi
>